RubyGems Navigation menu

socialmod 0.2.0

Ruby libraries for Socialmod moderation service

Gemfile
          gem 'socialmod', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install socialmod
  
  
  
  
  
  
  

Authors:

  • Alex MacCaw

Owners:

Total downloads 2,997

For this version 1,671

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - June 30, 2009 (5.5 KB)
  2. 0.1.0 - May 30, 2009 (5 KB)

Runtime Dependencies: